sortedm2m jquery
----------------

sortedm2m tarball has been repacked to exclude jquery-ui.js which is a binary
distributed without sources and already provided by the libjs-query-ui package.

 -- William Grzybowski <william@grzy.org>  Mon, 15 Jul 2019 20:48:53 -0300
